{
    "usingComponents": {
        "match-list": "./matchList/matchList",
        "recomond-list": "../goodsDetails/recomondList/recomondList",
        "page-loding": "../../template/pageLoding/pageLoding"
    }
}